@charset "utf-8";

/* ===================================================================

□NAME : module.css

■header
■main
■container
■footer

=================================================================== */

/*----------------------------------------------------
	■header
----------------------------------------------------*/
#hd{
	position:relative;
	width:950px;
	height:194px;
	margin:0 auto;
}
#hd h1{
	position:absolute;
	left:25px;
	top:29px;
}
#hd #gNav{
	position:absolute;
	right:0;
	top:0;
	overflow:hidden;
	width:310px;
}
#hd #gNav li{
	height:170px;
	width:32px;
	float:left;
	border-right:1px solid #eaeaea;
	padding-right:16px;
	margin-right:16px;
	text-align:center;
}
#hd #gNav li.none{
	margin-right:0 !important;
}
#hd #gNav li img{
	margin-top:25px;
}
#gNav li a {
	display:block;
}
#hd #sns{
	position:absolute;
	left:230px;
	bottom:20px;
}
#hd #sns li{
	float:left;
	margin-right:7px;
}
/*#gNav li#gnavPoint a  { background-position:0 0; width:164px;}
#gNav li#gnavDress a  { background-position:-164px 0; width:163px;}
#gNav li#gnavSecond a { background-position:-327px 0; width:163px;}
#hd #gNav li span{
	display:none;
}*/


/*----------------------------------------------------
	■main
----------------------------------------------------*/
#mainVs{
	width:100%;
	margin:0px auto 0px auto;
	text-align:center;
}
#index #mainVs{
	background:none;
	padding:0;
	margin:0 auto;
	height:480px;
}

@media screen and (max-device-width: 480px) {
	#index #mainVs img {
		width: 100%;
	}
}


#mainBg{
	width:100%;
	height:35px;
	background-position:center;
	background-repeat:no-repeat;
}

.mainImg{
	margin-bottom:5px;
}


#main_area{
	margin-bottom:30px;
	/*border-bottom: #999 dotted 1px;
	padding-bottom:30px;*/
}
	

/*----------------------------------------------------
	■container
----------------------------------------------------*/
#container{
	position:relative;
	width:950px;
	margin:0 auto;
}
#container #content{
	width:685px;
}
#container #sNavi{
	width:225px;
}

/*バナー*/
#sNavi .bnr{
	clear:both;
	margin-top:40px;
}
#sNavi .bnr p{
	margin-bottom:8px;
}
#sNavi h2{
	padding:1px 0 0 0;
	text-align:center;
	border-top:1px solid #dcdcdc;
}


#sNavi #navi h3{
	height:30px;
	line-height:30px;
	border-bottom:#999 dotted 1px;
	font-size:14px;
	background:none;
	padding:0;
	font-weight:normal;
	margin-bottom:0;
}
#sNavi #navi{
	font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'ＭＳ ゴシック', 'MS Gothic', Osaka－等幅, メイリオ, serif;
}
#sNavi #navi li{
	border-bottom:1px dotted #bbb;
	letter-spacing:0.04em;
}
#sNavi #navi a{
	text-decoration:none;
	line-height:30px;
	display:block;
	background:url(../image/icon_s_2.gif) no-repeat top left;
	padding-left:19px;
}
#sNavi #navi li.on{
	color:#999;
	
	line-height:30px;
	background:url(../image/icon_s_2.gif) no-repeat top left;
	padding-left:19px;
}



/*各インデックス*/
.index .box1{
	background:url(../image/index_bg.gif) no-repeat;
	padding:15px;
	width:305px;
	float:left;
}
.index .box2{
	background:url(../image/index_bg.gif) no-repeat;
	padding:15px;
	width:305px;
	float:right;
}
.index .box1 p,
.index .box2 p{
	margin-bottom:8px;
}



/*----------------------------------------------------
	■footer
----------------------------------------------------*/

#ft{
	background:url(../image/ft_bg.gif) repeat-x #eaeae2 0 0;
	clear:both;
}
#ft #ftInner{
	background:url(../image/ft_bor.gif) no-repeat center 25px;
	width:100%;
	position:relative;
}




#ft #ftTp{
	height:61px;
	width:950px;
	margin:0 auto;
	font-size:85%;
	color:#bbb;
}
#ft #ftInner #ftGotp{
	height:38px;
}
#ftLink { display:block;}
#ftLink #ftLinkTxt { float:left; width:600px;}
#ftLink #ftLinkBtn { float:right; width:350px;}
#ftLink #ftLinkBtn li{ float:right; height:17px; vertical-align:middle; margin-left:15px;}




#ft #ftBtm{
	width:950px;
	padding:35px 0 25px 0;
	margin:0 auto;
	text-align:center;
	color:#666;
}

#ft #ftBtm #ftCopyright{
	margin-bottom:30px;
}
#ft #ftBtm #ftLogo{
	margin-bottom:15px;
}